

/* slick */

.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}



/*slick theme*/

@charset 'UTF-8';.slick-loading .slick-list{background:#fff;} .slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:0;background:0 0}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-family:slick;font-size:20px;line-height:1;opacity:.75;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-prev{left:-25px}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:'ג†'}[dir=rtl] .slick-prev:before{content:'ג†’'}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}.slick-next:before{content:'ג†’'}[dir=rtl] .slick-next:before{content:'ג†'}.slick-dotted.slick-slider{margin-bottom:30px}.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-family:slick;font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'ג€¢';text-align:center;opacity:.25;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{opacity:0;color:#000}

.slick-slider {
	direction: ltr;
}


.slick-next, .slick-prev {
    width: auto;
    height: auto;
    top:65%;
}

/*------------- Fonts ------------*/
@font-face {
    font-family: NarkisBlock-Regular;
    src: url(../fonts/NarkisBlock-Regular.eot);
    src: url(../fonts/NarkisBlock-Regular.ttf) format('truetype'), url(../fonts/NarkisBlock-Regular.otf) format('opentype'), url(../fonts/NarkisBlock-Regular.woff) format('woff'), url(../fonts/NarkisBlock-Regular.svg) format('svg')
}
@font-face {
    font-family: NarkisBlock-Bold;
    src: url(../fonts/NarkisBlock-Bold.otf) format('opentype');
}

.light {
      font-family: NarkisBlock-Regular;
  font-weight: 200;
}
.regular {
     font-family: NarkisBlock-Regular;
}
.regular2 {
      font-family: NarkisBlock-Regular;
}
.nimbus {
      font-family: NarkisBlock-Regular;
}
.bold {
      font-family: NarkisBlock-Bold;
}
/*------------- /Fonts ------------*/
html, body {
        font-family: NarkisBlock-Regular;
}

 p {
     font-family: NarkisBlock-Regular;
}

 h1, h2, h3, h4, h5, h6 {

     font-family: NarkisBlock-Regular;

     font-weight: bold

}


.font-light {
    font-weight: 100;
}

.en-font {
       font-family: NarkisBlock-Regular;
    font-size: .9em;
}


/* app */



.ac-flex {

	display: -webkit-box;display: -ms-flexbox;display: flex;

}

.slick-dots li button:before {
  display: none!important;
}



